Returns paginated list of users who follow this group. All followers are users.
Path Params
id
string
required
The Group ID or slug
Query Params
page
integer
Page number for pagination
per
integer
Number of items per page (max 100)
sort
string enum
Sort by the date the relationship was created.
GET
https://api.are.na/v3/groups/{id}/followers
Paginated list of users with total count
data
User[]!
Array of users
[items]
User
Full user representation
id
integer!
Unique identifier for the user
type
string!
User type
User
name
string!
User's display name
slug
string!
URL-safe identifier (use this in API paths)
avatar
string | null (uri)!
URL to user's avatar image
initials
string!
User's initials
created_at
string (date-time)!
When the user was created
updated_at
string (date-time)!
When the user was last updated
bio
MarkdownContent
User biography with markdown, HTML, and plain text renderings
counts
UserCounts!
Counts of various items for the user
_links
Links!
HATEOAS links for navigation and discovery.
meta
PaginationMeta!
Pagination metadata
current_page
integer!
Current page number
next_page
integer | null
Next page number (null if last page)
prev_page
integer | null
Previous page number (null if first page)
per_page
integer!
Number of items per page
total_pages
integer!
Total number of pages available
total_count
integer!
Total number of items available
has_more_pages
boolean!
Whether there are more pages available